Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.bval-deployer
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.bv
 al.deployment,org.apache.geronimo.kernel.repository,javax.xml.namespa
 ce,org.apache.xmlbeans,org.apache.openejb.jee,org.apache.geronimo.j2e
 e.deployment,org.apache.geronimo.gbean,org.apache.geronimo.xbeans.ger
 onimo.naming,org.osgi.framework,org.apache.geronimo.kernel,org.apache
 .geronimo.deployment,org.apache.geronimo.kernel.config
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

